Bug 856987 - RDMA connection manager
RDMA connection manager
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rdma (Show other bugs)
2.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Raghavendra G
Ujjwala
: FutureFeature
Depends On: GLUSTER-3319
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 06:00 EDT by Vidya Sakar
Modified: 2013-08-19 20:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-29 03:05:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vidya Sakar 2012-09-13 06:00:07 EDT
Implement RDMA connection manager in RHS RDMA stack
Comment 2 Amar Tumballi 2012-10-11 05:50:02 EDT
http://review.gluster.org/149 and http://review.gluster.org/4044 (good to have)

Tested on 2x2 dist-replica volume on 4 servers and 2 clients.

mount/umount in a loop.
Comment 5 Amar Tumballi 2013-07-29 02:53:38 EDT
These patches have not made it to RHS2.1
Comment 6 RHEL Product and Program Management 2013-07-29 03:05:44 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.